parser_xtra Struct Reference

## Data Fields

VALUE | data
VALUE | proc
VALUE | resolver
int | taint

## Detailed Description

Definition at line 83 of file rubyext.c.

## Field Documentation

VALUE parser_xtra::data

Definition at line 84 of file rubyext.c.

Referenced by rb_syck_load_handler(), syck_mark_parser(), syck_parser_load(), and syck_parser_load_documents().

VALUE parser_xtra::proc

Definition at line 85 of file rubyext.c.

Referenced by rb_syck_load_handler(), syck_mark_parser(), syck_parser_load(), and syck_parser_load_documents().

VALUE parser_xtra::resolver

Definition at line 86 of file rubyext.c.

Referenced by rb_syck_load_handler(), syck_mark_parser(), syck_parser_load(), and syck_parser_load_documents().

int parser_xtra::taint

Definition at line 87 of file rubyext.c.

Referenced by rb_syck_load_handler(), syck_parser_load(), and syck_parser_load_documents().

The documentation for this struct was generated from the following file:

- ext/syck/rubyext.c